Support » Plugin: Duplicator » 405 error with latest version

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author Cory Lamle

    (@corylamleorg)

    That is quite odd… 405 errors often arise with the POST method. Not all ISPs allow the POST methods necessary to process the form.

    Most 405 errors can be traced to configuration of the web server and security governing access to the content of the Web site, so should easily be explained by your host…

    The plugin makes a series of ajax calls from jquery but nothing that should trigger a 405 unless your host has really ratcheted things down somehow. If you host doesn’t provide you any solutions, feel free to submit a support ticket and reference this thread and I’ll see if there is anything I can do…

    Cheers~

    Plugin Author Cory Lamle

    (@corylamleorg)

    Hi @thinkupthemes

    Did you happen to get this issue resovled?

    bugvivant

    (@bugvivant)

    Hello,

    I am currently trying to build a package but am running into the same problem. I have contacted Hostgator, but they are calling this a plugin problem and seem unwilling to help. When I look at the log, the primary error message I see is: ” Unable to zip directory” for all of the files in my public/html.

    Any pointers for Hostgator?

    Thanks,
    Meghan

    Plugin Author Cory Lamle

    (@corylamleorg)

    If you want to submit a support ticket I can have a look at this for you, I’m not sure why your getting that response…

    Had the same problem. Was due to the archive being too big. Fixed it by excluding stuff using the exclude option. Runs fine now.

    Plugin Author Cory Lamle

    (@corylamleorg)

    Thxs for the update…

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘405 error with latest version’ is closed to new replies.